libagg

High fidelity 2D graphics library for C++

Current version:
2.5

Homepage:http://www.antigrain.com/

Dependencies

libagg requires the following formulae to be installed:

Reverse dependencies

The following formula requires libagg to be installed:

Formula history

Viktor Szakatslibagg: fix homepage and url
Andrew Jankelibagg: switch to archive.org for download since orig site went offline
Nikolaus WittensteinAdd descriptions to all remaining homebrew packages
Jack NagelReplace last uses of :freetype and :fontconfig deps
Jack Nagellibagg: needs newer autotools
Jack Nagellibagg: use patch DSL
Jack Nagellibagg: fix build with clang
Jack NagelAdd more missing :autoconf deps
Jack Nagellibagg: use autogen.sh instead of manual bootstrap
Jack NagelSwitch compilers when no build is specified
Show all revisions of this formula